import React from 'react';
export default function KeyboardDoubleArrowRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M434.08-480.23 243.77-671.31l22-21.23 212.31 212.31-212.31 212.31-22-22zm239.15 0L482.92-671.31l21.23-21.23 212.31 212.31-212.31 212.31-21.23-22z" })));
}
